	switch(NumberFishka[playerid])
	{
	case 0:
		{
			fishechkay[playerid]	 +=	0.1499;
			NumberFishka[playerid]		=2;
			return SetObjectPos(Fishka[playerid], fishechkax[playerid], fishechkay[playerid], fishechkaz[playerid]);
		}
	case 1..36:
		{
			fishechkay[playerid]	+=	0.1499;
			NumberFishka[playerid] 	+=	3;
			return SetObjectPos(Fishka[playerid], fishechkax[playerid], fishechkay[playerid], fishechkaz[playerid]);
		}
	case 37..39: return true;//конец стола 3 to 1
	case 40, 41:// 1 st 12,  2nd 12
		{
			fishechkay[playerid]	+=	0.608;
			NumberFishka[playerid] 	+=	1;
			return SetObjectPos(Fishka[playerid], fishechkax[playerid], fishechkay[playerid], fishechkaz[playerid]);
		}
	case 42: return true; // конец стола 3rd 12
	case 43..47://
		{
			fishechkay[playerid]	+=	0.3;
			NumberFishka[playerid] 	+=	1;
			return SetObjectPos(Fishka[playerid], fishechkax[playerid], fishechkay[playerid], fishechkaz[playerid]);
		}
	case 48: return true; // конец стола 19 to 36
	}
	return 1;
